app-v2c-interview-address-dialog{
  padding: 5px;
}

.mat-dialog-title{
  text-align: center;
}
.v2c-int-address-form {
  display: flex;
  padding: 5px;
  margin: 5px;
  font-size: 0.9em;
  line-height: 40px;
  mat-label {
      margin-right: 10px;
  }
  .mat-form-field{
      flex: auto;
  }
  mat-label{
    width: 120px;
  }
}

.idle-button{
  padding-top: 10px;
}

.mat-dialog-title{
  padding-top: 5px;
}

